<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="SparkEVO.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <SparkEVO.Properties.Settings>
            <setting name="InstallationId" serializeAs="String">
                <value>00000000-0000-0000-0000-000000000000</value>
            </setting>
            <setting name="LastUsedConnectionType" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="LastAppUpdateCheck" serializeAs="String">
                <value>1988-08-02</value>
            </setting>
            <setting name="LastAppUpdateResult_IsNewVersion" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="LastAppUpdateCheck_Build" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="LastOpenedLocalTimingMapId" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="LastOpenedLocalPowervalveMapId" serializeAs="String">
                <value>0</value>
            </setting>
        </SparkEVO.Properties.Settings>
    </userSettings>
</configuration>